CREATE TABLE fnd_doc_sequence_assignments[ (
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    DOC_SEQUENCE_ASSIGNMENT_ID    NUMBER(18, 0)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    APPLICATION_ID                NUMBER(18, 0)     NOT NULL,
    DOC_SEQUENCE_ID               NUMBER(18, 0)     NOT NULL,
    CATEGORY_CODE                 VARCHAR2(120)     NOT NULL,
    START_DATE                    DATE              NOT NULL,
    END_DATE                      DATE          ,
    DETERMINANT_VALUE             NUMBER(18, 0) ,
    METHOD_CODE                   VARCHAR2(120) ,
    ATTRIBUTE_CATEGORY            VARCHAR2(120) ,
    ATTRIBUTE1                    VARCHAR2(600) ,
    ATTRIBUTE2                    VARCHAR2(600) ,
    ATTRIBUTE3                    VARCHAR2(600) ,
    ATTRIBUTE4                    VARCHAR2(600) ,
    ATTRIBUTE5                    VARCHAR2(600) ,
    ATTRIBUTE6                    VARCHAR2(600) ,
    ATTRIBUTE7                    VARCHAR2(600) ,
    ATTRIBUTE8                    VARCHAR2(600) ,
    ATTRIBUTE9                    VARCHAR2(600) ,
    ATTRIBUTE10                   VARCHAR2(600) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL
);
